httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jim Jagielski <...@jaguNET.com>
Subject Re: Recommended version of Perl for test framework
Date Tue, 21 Jul 2015 18:30:15 GMT
Hmmm... this is weird. The errors and hangs only seem to occur
if Protocol::HTTP2 and AnyEvent are added...

> On Jul 21, 2015, at 1:15 PM, Jim Jagielski <jim@jaguNET.com> wrote:
> 
> I've tried some later versions of Perl (like 5.20 and 5.22) and
> I get really strange errors... like byterange.t simply hanging.
> I also had some issues on a setup which had Perl 5.16 but with
> all CPAN modules upgraded.
> 
> Is there some recommended version of Perl to use...
> 
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: dev-unsubscribe@perl.apache.org
> For additional commands, e-mail: dev-help@perl.apache.org
> 


Mime
View raw message